<?php
$wb['template_type_txt'] = 'Tipo de email';
$wb['template_name_txt'] = 'Nombre plantilla';
$wb['subject_txt'] = 'Asunto';
$wb['message_txt'] = 'Mensaje';
$wb['Email template'] = 'Email template';
$wb['Einstellungen'] = 'Vorlage';
?>
